CVE-2009-4963

2010-07-28T10:43:41
ID CVE-2009-4963
Type cve
Reporter NVD
Modified 2010-07-28T00:00:00

Description

Cross-site scripting (XSS) vulnerability in the Commerce extension before 0.9.9 for TYPO3 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.